.body-content {
    /* height: 520px; */
}

.custom-group {
    margin-left: 7%;
    margin-right: 7%;
}

.heading-top {
    margin-top: 120px !important;
}

#inner_eqnuiry_form {
    padding-left: 10%;
    padding-right: 10%;
    /* position: absolute;
    top: -136%;
    left: 0;
    right: 0;
    transition: position 0.3s ease; */
    margin-top: -354px;
}

.led-heading {
    text-align: center;
}
.floating-wpp {
    z-index: 999;
}

.wpcf7 form.sent .wpcf7-response-output {
    display: none;
}

#WAButton {
    display: none;
}

.image-box-border1 {
    padding-top: 1.6rem !important;
    padding-bottom: 1.6rem !important;
}
.breadcrumbs-part {
    /* background-image: url('../../asset1/images/dynamic-360-Banner eBook.png') !important; */
    height: 400px;
    background-position: left !important;
    /* background-size: contain !important; */
    background-size: 100% 400px !important; 
}
@media (min-width: 280px) and (max-width: 967px) {
    #WAButton {
        display: block;
    }

    .image-box-border1 {
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
    }

    #inner_eqnuiry_form {
        margin-top: 10px;
        padding-left: 0%;
        padding-right: 0%;
    }

    .body-content {
        height: unset;
    }

    .heading-top {
        /* margin-top: 55px !important; */
        margin-top: -30px !important;
    }
    .breadcrumbs-part {
        height: 300px;
        background-size: 100% 300px !important; 
    }
    .custom-group {
        margin-left: 1%;
        margin-right: 1%;
    }
}

.ht-tab-menu li .active {
    border-color: #EE7402 !important;
}

@media only screen and (max-width: 760px) {
    /* .service-hero-bg {
        height: 12rem !important;
    } */

    .ht-tab-menu {
        margin: 0 0px !important;
        display: block !important;
    }

    .image-box-border1 {
        padding-top: 0.1rem !important;
        padding-bottom: 0.1rem !important;
    }

    .led-heading {
        text-align: left;
    }

    .custom-sub-head {
        display: inline-block;
        font-size: larger;
        padding: 0px;
        margin: 0px;
    }
}

section.section-custom-map {
    background: url('../files/img/map.png') center 0 no-repeat;
    padding: 0;
    margin: 0px 0 70px;
    border: 0;
}

section.section-custom-map section.section-default {
    border-top: 0;
    background: rgba(247, 247, 247, 0.5);
}

section.section-custom-map h2 {
    font-weight: 400 !important;
    font-size: 1.5em !important;
    margin-bottom: 1em;
}

section.section-custom-map .date {
    width: 40px;
}

section.section-custom-map .day.font-weight-extra-bold {
    display: block;
    text-align: center;
    background: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 2px;
    color: var(--orrangecolor);
    font-weight: 700;
}

section.section-custom-map .month.text-1 {
    display: block;
    text-align: center;
    color: #fff;
    background-color: var(--orrangecolor);
    font-size: 12px;
    padding: 0.5em 0;
}

section.section-custom-map .first-colrc {
    float: right;
    width: 75%;
}

section.section-custom-map article h4,
section.section-custom-map article h4 a {
    color: var(--orrangecolor);
    line-height: 25px;
}

section.section-custom-map article p {
    color: #777;
    font-size: 14px;
}

section.section-custom-map .carousel-dots {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
    bottom: auto;
    position: absolute;
    margin-top: 0 !important;
    top: -48px;
    left: 175px;
}

section.section-custom-map .carousel-dots.carousel-indicators li {
    border: 0;
    opacity: 1;
}

.carousel-indicators li,
html .toggle-primary.toggle-simple .toggle>.toggle-title:after,
html .toggle-primary.toggle-simple .toggle>label:after,
section.section-custom-map .carousel-dots li.active,
section.section-custom-map .carousel-dots li:hover {
    background-color: var(--orrangecolor);
}

section.section-custom-map .carousel-dots li,
section.section-custom-map .owl-carousel.dots-title .owl-dots .owl-dot span {
    border-radius: 100px;
    width: 8px;
    height: 8px;
    margin: 5px 4px;
    background: #d6d6d6;
}

section.section-custom-map .carousel-dots li {
    display: inline-block;
    cursor: pointer;
}

.testimonial blockquote {
    border: 4px solid var(--orrangecolor) !important;
    background-color: transparent !important;
    border-radius: 5px;
    border: 0;
    color: #666;
    font-family: "Playfair Display", serif;
    margin: 0;
    padding: 2.5rem 4rem 2.5rem 4.5rem;
    position: relative;
}

.testimonial blockquote::before {
    left: 22px;
    top: 21px;
    color: #333;
    font-size: 85px;
    font-style: normal;
    line-height: 1;
    position: absolute;
    content: "“" !important;
}

.testimonial .testimonial-arrow-down {
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-top: 8px solid #ccc;
    height: 0;
    margin: 0 0 0 45px;
    width: 0;
}

.testimonial-primary .testimonial-arrow-down {
    border-top-color: var(--orrangecolor);
}

.testimonial .testimonial-author {
    display: flex;
    margin: 12px 0 0;
}

.testimonial .testimonial-author p {
    color: #999;
    text-align: left;
    line-height: 1.2;
    margin-left: 0.6rem;
}

.coro1 .card-body h2,
.imgContainer,
.textContainer,
.who-needs {
    text-align: center;
}

ul.nav-list li a,
ul.simple-post-list .post-info {
    line-height: 20px;
}

.testimonial .testimonial-author strong {
    color: #111;
    display: block;
    margin-bottom: 2px;
    font-size: 1rem;
}

.testimonial .testimonial-author span {
    color: #666;
    display: block;
    font-size: 0.8rem;
    font-weight: 600;
}

section.section-custom-map .carousel-dots.left-dots {
    left: 260px;
}

.testimonial blockquote p {
    font-size: 0.9rem;
}

.custom-faq-ul {
    /* color: black; */
    text-align: left;
}

.custom-faq-ul strong {
    color: black;
}

.ht-box-images.style-09 .image-box-wrap {
    /* padding: 20px 20px 20px !important; */
}

/* @media only screen and (min-width: 1200px) and (max-width: 1499px) { */
.service-hero-space {
    height: 18rem !important;
}

/* } */
.box-image {
    text-align: center;
}

.heading-primary {
    font-size: 1.4em;
    line-height: 27px;
}

form#inner_eqnuiry_form button#ebook_btn {
    border-radius: 30px;
    height: 37px;
    line-height: 10px;
}

.btn-primary {
    background-color: var(--orrangecolor);
    border-color: var(--orrangecolor) var(--orrangecolor) #069;
    color: #fff;
}

.btn {
    font-size: 0.8rem;
    padding: 0.533rem 0.933rem;
    cursor: pointer;
}

.side-widget.open {
    display: none;
}

.testimonial blockquote p {
    color: #666 !important;
}

.darkblbg {
    background: #34495e !important;
}

.modal-backdrop {
    z-index: 1 !important;
}

.row.banner-form-row {
    padding-top: 8px !important;
}



.row.banner-form-row {
    /* background-color: #1a86c5; */
    background-color: #0e1e70;
    border-radius: 6px;
    border-color: #91d3f9;
    /* border-top: 0.4rem solid #91d3f9; */
    border-top: 0.4rem solid #ffd7b1;
}

#ebook_btn {
    background-image: none;
    /* background-color: #1A86C5; */
    background-color: white;
    color: black;
    border-radius: 4px !important;
    border-style: solid;
    border-color: #1A86C5    ;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-left-radius: 3px;
    padding: 10px 40px 10px 40px;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
#ebook_btn:hover{
    background-color: white !important;
}

.form-control:not(.form-control-sm):not(.form-control-lg) {
    border-radius: 3px !important;
}